/*
NAME: Jet Responsive Megamenu 
AUTHOR PAGE: http://codecanyon.net/user/marcoarib
ITEM PAGE: http://codecanyon.net/item/jet-responsive-megamenu/5719593
*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans);

/* MENU CONFIGURATION
**********************************************************/

#mainNav {background: #333;}

.jetmenu{
	width: 98%;
	padding: 0 0 0 10px;
	margin: 0 0 0 10px;
	position: relative;
	float: left;
	list-style: none;
	background: #333333;
}
.jetmenu li{margin: 0; padding: 0; 
	display: inline-block;
	float: left;
}
.jetmenu a{
	transition: all .3s linear;
	outline: none;
	z-index: 10;
}
.jetmenu > li > a{
	padding: 10px 16px; margin: 0 6px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #eee; background: #000;
	text-decoration: none;
	display: inline-block;
}
.jetmenu > li:hover > a,
.jetmenu > li.active > a{
	background: #e0e0e0;
	color: #333;
}

/* DROPDOWN CONFIGURATION
**********************************************************/
.jetmenu ul.dropdown, 
.jetmenu ul.dropdown li ul.dropdown {
	list-style: none;
    margin: 0;
    padding: 0;   
	display: none;
    position: absolute;
    z-index: 99;
	min-width: 160px;
	background: #eee;
}
.jetmenu ul.dropdown{
    top: 38px;
}
.jetmenu ul.dropdown li ul.dropdown{
    left: 100%;
	top: inherit;
}
.jetmenu ul.dropdown li{padding: 0;
	margin: 0 0 2px; background: #333;
	clear:both;
	width:100%;
	font-size: .9em;
}
.jetmenu ul.dropdown li a{
	font-weight: normal;
	width:100%;
	background: #d87121;
	padding: 6px 12px;
	display:inline-block;
	float:left;
	clear:both;
	text-decoration: none;
	color: #000;
	box-sizing:border-box;
}
.jetmenu ul.dropdown li:hover > a{
	background: #ad0a0e;
	color: #fff;
}

/* dropdowns to left side */
.jetmenu ul.dropdown li ul.dropdown.left{
    left: auto;
	right: 100%;
}

/* SUBMENU INDICATORS
**********************************************************/
.jetmenu .indicator{
	position: relative;
	left: 5px;
	top: 0;
	font-size: 14px;
	float: right;
}
.jetmenu ul li .indicator{
	font-size: 12px;
	top: 1px;
	left: 10px;
}



/* RIGHT ALIGNMENT (MENU ITEM)
**********************************************************/
.jetmenu > li.right{
	float: right;
}
.jetmenu > li.right > .megamenu,
.jetmenu > li.right > .megamenu.half-width,
.jetmenu > li.right > .dropdown{
	right: 0;
}

/* to fix right attribute on submenus (menu aligned to right) */
.jetmenu > li.jsright{
	float: right;
}
.jetmenu > li.jsright.last > .megamenu,
.jetmenu > li.jsright.last > .megamenu.half-width,
.jetmenu > li.jsright.last > .dropdown{
	right: 0;
}

/* ICONS (FONT AWESOME)
**********************************************************/
.jetmenu > li > a > i{
	line-height: 23px !important;
	margin-right: 6px;
	font-size: 18px;
	float: left;
}

/* COLLAPSIBLE MENU
**********************************************************/
.jetmenu > li.showhide{margin: 4px 10px;
	display: none;
	height: 50px;
	cursor: pointer;
	color: #999;
	background: #ad0a0e;
	width: 96%;
}
.jetmenu > li.showhide span.title{
	margin: 15px 0 0 25px; font-size: 1.5em; color: #eee;
	font-family: 'Open Sans', sans-serif;
	float: left;
}
.jetmenu > li.showhide span.icon{
	margin: 15px 30px;
	float: right;
}
.jetmenu > li.showhide .icon em{
	margin-bottom: 3px;
	display: block;
	width: 35px;
	height: 4px;
	background: #fff;
}

/* RESPONSIVE LAYOUT
**********************************************************/
@media (max-width: 1100px) {
.jetmenu {width: 100%; margin: 0; padding: 0;}
.jetmenu > li{margin: 0;}

	.jetmenu > li > a{
		padding: 10px; margin: 0 8px;

}

@media (max-width: 960px) {
	
	.jetmenu {width: 100%; margin: 0; padding: 0;}
.jetmenu > li{margin: 0;}

	.jetmenu > li > a{
		padding: 10px 6px; margin: 0 4px;
	}	
}


@media (max-width: 768px) {
	
	.jetmenu > li{margin: 2px 0 0 10px; 
		display: block;
		width: 95%;
		box-sizing:border-box;
	}
	.jetmenu > li > a{border-right: none; background: #000; 
		padding: 10px;
	}
	.jetmenu a{margin: 0 4px;
		width: 100%;
		background: #333;
		box-sizing:border-box;
	}
	.jetmenu ul.dropdown, 
	.jetmenu ul.dropdown li ul.dropdown{
		width: 100% !important;
		left: 0;
		position: static !important;
		border: none;
		box-sizing:border-box;
	}
	.jetmenu ul.dropdown li {
		background: #fff !important;
		border: none;
	}
	.jetmenu ul.dropdown > li > a{
		padding-left: 40px !important;
	}
	.jetmenu > li > .megamenu{
		width: 100% !important;
		position: static;
		border-top: none;
	}
	.jetmenu > li > .megamenu .row [class*="col"]{
		float: none;
		display: block;
		width: 100% !important;
		margin-left: 0;
		margin-top: 15px;
		box-sizing: border-box;
	}
	.jetmenu > li > .megamenu .row:first-child  [class*="col"]:first-child {
		margin-top: 0;
	}
	.jetmenu > li > .megamenu .row{
		margin-top: 0;
	}
	.jetmenu > li > ul.dropdown > li > a{ padding-left: 40px !important; }
	.jetmenu > li > ul.dropdown > li > ul.dropdown > li > a{ padding-left: 60px !important; }
	.jetmenu > li > ul.dropdown > li > ul.dropdown > li > ul.dropdown > li > a{ padding-left: 80px !important; }
}
@media (min-width: 768px) and (max-width: 900px) {
	.jetmenu > li > .megamenu{
		width: 100% !important;
		left: 0 !important;
	}
}





























